local fn = _gn(0x3599D741C9AC6310)
--- Returns CGameWorldHeightMap's minimum Z among all grid nodes that intersect with the specified rectangle.
function Global.GetHeightmapBottomZForArea(x1, y1, x2, y2)
	return _in2(fn, x1, y1, x2, y2, _rf)
end
